body{
	background-image:url('img/bg.png');
	font-family:arial;
}

a img{
	border:0;
}

a{
	color:#666666;
	text-decoration:none;
}

li a:hover, a.active{
	color:#ff6600;
	
}

#overall{
	margin:0 auto;
	padding:0 auto;
	text-align:center;
	width:787px;
	border:1px solid white;
}

#corps{
	background-color:white;
}

#corps #menu{
	background-color:#343434;
	height:1px;
}

#corps #menu ul{
	display:inline;
	margin:0;
	padding:0;
}

#corps #menu li{
	display:inline;
}

#corps #menu li a{
	color:white;
}

#corps #menu li img{
	padding-right:5px;
	padding-left:10px;
}

#corps #menu li a:hover, a.active{
	color:#ff6600;
}

#right ul{
	list-style-image:url('img/puce2.gif');
	padding-left:0;
	margin-left:25px;
	margin-top:20px;
}


#right li img{
	padding-right:5px;
	padding-left:10px;
}

#right, #menu{
	font-size:11px;
	text-align:left;
	color:#333333;
	font-family:arial;
}

.bloc{
	border:1px solid #d4d4d4;
	width:170px;
	background: #ffffff url(img/bg-bloc.gif) no-repeat left top;
	margin:5px;
}

.bloc form{
	padding:15px 10px 10px 10px;
	
}

.bloc a.conn{
	display:block;
	padding:15px 10px 10px 10px;
	
}

.bloc label{
	font-size:11px;
	color:#666666;
	font-family:arial;
}

.bloc input{
	font-size:11px;
	line-height:11px;
	margin-bottom:10px;
}

.bloc_center{
	border:1px solid #d4d4d4;
	width:595px;
	background: #ffffff url(img/bg-bloc.gif) no-repeat left top;
	margin:5px 5px 5px 0;
}

.bloc_center .content{
	margin:20px 20px;
}

td .content{
	font-size:12px;
	text-align:left;
	color:#333333;
	font-family:arial;
}

.content a{
	text-decoration:underline;
}


.content{
	line-height:18px;
}